<component name="libraryTable">
  <library name="constraint-layout-solver-1.0.0-alpha4">
    <CLASSES>
      <root url="jar://D:/android-sdk/sdk/extras/m2repository/com/android/support/constraint/constraint-layout-solver/1.0.0-alpha4/constraint-layout-solver-1.0.0-alpha4.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>